{
  "equippedPlanes": {
    "5000620": {
      "serialNumber": 5000620,
      "planeStatus": -1,
      "squadronId": 20131053,
      "dateRemovedFromService": "19420821",
      "aircraftIdCode": "X",
      "type": "he111h6",
      "archType": "he111",
      "displayName": "He 111 H-6",
      "script": "LuaScripts\\WorldObjects\\Planes\\he111h6.txt",
      "model": "graphics\\planes\\he111h6\\he111h6.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 1100,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19430601",
      "endProduction": "19421101",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000621": {
      "serialNumber": 5000621,
      "planeStatus": -1,
      "squadronId": 20131053,
      "dateRemovedFromService": "19420827",
      "aircraftIdCode": "Z",
      "type": "he111h6",
      "archType": "he111",
      "displayName": "He 111 H-6",
      "script": "LuaScripts\\WorldObjects\\Planes\\he111h6.txt",
      "model": "graphics\\planes\\he111h6\\he111h6.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 1100,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19430601",
      "endProduction": "19421101",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000622": {
      "serialNumber": 5000622,
      "planeStatus": -1,
      "squadronId": 20131053,
      "dateRemovedFromService": "19420831",
      "aircraftIdCode": "C",
      "type": "he111h6",
      "archType": "he111",
      "displayName": "He 111 H-6",
      "script": "LuaScripts\\WorldObjects\\Planes\\he111h6.txt",
      "model": "graphics\\planes\\he111h6\\he111h6.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 1100,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19430601",
      "endProduction": "19421101",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000616": {
      "serialNumber": 5000616,
      "planeStatus": -1,
      "squadronId": 20131053,
      "dateRemovedFromService": "19420731",
      "aircraftIdCode": "K",
      "type": "he111h6",
      "archType": "he111",
      "displayName": "He 111 H-6",
      "script": "LuaScripts\\WorldObjects\\Planes\\he111h6.txt",
      "model": "graphics\\planes\\he111h6\\he111h6.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 1100,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19430601",
      "endProduction": "19421101",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000617": {
      "serialNumber": 5000617,
      "planeStatus": -1,
      "squadronId": 20131053,
      "dateRemovedFromService": "19420731",
      "aircraftIdCode": "J",
      "type": "he111h6",
      "archType": "he111",
      "displayName": "He 111 H-6",
      "script": "LuaScripts\\WorldObjects\\Planes\\he111h6.txt",
      "model": "graphics\\planes\\he111h6\\he111h6.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 1100,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19430601",
      "endProduction": "19421101",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000618": {
      "serialNumber": 5000618,
      "planeStatus": -1,
      "squadronId": 20131053,
      "dateRemovedFromService": "19420815",
      "aircraftIdCode": "M",
      "type": "he111h6",
      "archType": "he111",
      "displayName": "He 111 H-6",
      "script": "LuaScripts\\WorldObjects\\Planes\\he111h6.txt",
      "model": "graphics\\planes\\he111h6\\he111h6.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 1100,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19430601",
      "endProduction": "19421101",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000619": {
      "serialNumber": 5000619,
      "planeStatus": -1,
      "squadronId": 20131053,
      "dateRemovedFromService": "19420821",
      "aircraftIdCode": "Y",
      "type": "he111h6",
      "archType": "he111",
      "displayName": "He 111 H-6",
      "script": "LuaScripts\\WorldObjects\\Planes\\he111h6.txt",
      "model": "graphics\\planes\\he111h6\\he111h6.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 1100,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19430601",
      "endProduction": "19421101",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000612": {
      "serialNumber": 5000612,
      "planeStatus": -1,
      "squadronId": 20131053,
      "dateRemovedFromService": "19420716",
      "aircraftIdCode": "N",
      "type": "he111h6",
      "archType": "he111",
      "displayName": "He 111 H-6",
      "script": "LuaScripts\\WorldObjects\\Planes\\he111h6.txt",
      "model": "graphics\\planes\\he111h6\\he111h6.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 1100,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19430601",
      "endProduction": "19421101",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000613": {
      "serialNumber": 5000613,
      "planeStatus": -1,
      "squadronId": 20131053,
      "dateRemovedFromService": "19420718",
      "aircraftIdCode": "U",
      "type": "he111h6",
      "archType": "he111",
      "displayName": "He 111 H-6",
      "script": "LuaScripts\\WorldObjects\\Planes\\he111h6.txt",
      "model": "graphics\\planes\\he111h6\\he111h6.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 1100,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19430601",
      "endProduction": "19421101",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000614": {
      "serialNumber": 5000614,
      "planeStatus": -1,
      "squadronId": 20131053,
      "dateRemovedFromService": "19420727",
      "aircraftIdCode": "H",
      "type": "he111h6",
      "archType": "he111",
      "displayName": "He 111 H-6",
      "script": "LuaScripts\\WorldObjects\\Planes\\he111h6.txt",
      "model": "graphics\\planes\\he111h6\\he111h6.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 1100,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19430601",
      "endProduction": "19421101",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000615": {
      "serialNumber": 5000615,
      "planeStatus": -1,
      "squadronId": 20131053,
      "dateRemovedFromService": "19420727",
      "aircraftIdCode": "F",
      "type": "he111h6",
      "archType": "he111",
      "displayName": "He 111 H-6",
      "script": "LuaScripts\\WorldObjects\\Planes\\he111h6.txt",
      "model": "graphics\\planes\\he111h6\\he111h6.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 1100,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19430601",
      "endProduction": "19421101",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000609": {
      "serialNumber": 5000609,
      "planeStatus": -1,
      "squadronId": 20131053,
      "dateRemovedFromService": "19420707",
      "aircraftIdCode": "E",
      "type": "he111h6",
      "archType": "he111",
      "displayName": "He 111 H-6",
      "script": "LuaScripts\\WorldObjects\\Planes\\he111h6.txt",
      "model": "graphics\\planes\\he111h6\\he111h6.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 1100,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19430601",
      "endProduction": "19421101",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000610": {
      "serialNumber": 5000610,
      "planeStatus": -1,
      "squadronId": 20131053,
      "dateRemovedFromService": "19420711",
      "aircraftIdCode": "D",
      "type": "he111h6",
      "archType": "he111",
      "displayName": "He 111 H-6",
      "script": "LuaScripts\\WorldObjects\\Planes\\he111h6.txt",
      "model": "graphics\\planes\\he111h6\\he111h6.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 1100,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19430601",
      "endProduction": "19421101",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000611": {
      "serialNumber": 5000611,
      "planeStatus": -1,
      "squadronId": 20131053,
      "dateRemovedFromService": "19420713",
      "aircraftIdCode": "L",
      "type": "he111h6",
      "archType": "he111",
      "displayName": "He 111 H-6",
      "script": "LuaScripts\\WorldObjects\\Planes\\he111h6.txt",
      "model": "graphics\\planes\\he111h6\\he111h6.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 1100,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19430601",
      "endProduction": "19421101",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000839": {
      "serialNumber": 5000839,
      "planeStatus": -1,
      "squadronId": 20131053,
      "dateRemovedFromService": "19420904",
      "aircraftIdCode": "L",
      "type": "he111h6",
      "archType": "he111",
      "displayName": "He 111 H-6",
      "script": "LuaScripts\\WorldObjects\\Planes\\he111h6.txt",
      "model": "graphics\\planes\\he111h6\\he111h6.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 1100,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19430601",
      "endProduction": "19421101",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000910": {
      "serialNumber": 5000910,
      "planeStatus": -1,
      "squadronId": 20131053,
      "dateRemovedFromService": "19420904",
      "aircraftIdCode": "T",
      "type": "he111h6",
      "archType": "he111",
      "displayName": "He 111 H-6",
      "script": "LuaScripts\\WorldObjects\\Planes\\he111h6.txt",
      "model": "graphics\\planes\\he111h6\\he111h6.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 1100,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19430601",
      "endProduction": "19421101",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001049": {
      "serialNumber": 5001049,
      "planeStatus": -1,
      "squadronId": 20131053,
      "dateRemovedFromService": "19420906",
      "aircraftIdCode": "U",
      "type": "he111h6",
      "archType": "he111",
      "displayName": "He 111 H-6",
      "script": "LuaScripts\\WorldObjects\\Planes\\he111h6.txt",
      "model": "graphics\\planes\\he111h6\\he111h6.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 1100,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19430601",
      "endProduction": "19421101",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001162": {
      "serialNumber": 5001162,
      "planeStatus": -1,
      "squadronId": 20131053,
      "dateRemovedFromService": "19420907",
      "aircraftIdCode": "S",
      "type": "he111h6",
      "archType": "he111",
      "displayName": "He 111 H-6",
      "script": "LuaScripts\\WorldObjects\\Planes\\he111h6.txt",
      "model": "graphics\\planes\\he111h6\\he111h6.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 1100,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19430601",
      "endProduction": "19421101",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001242": {
      "serialNumber": 5001242,
      "planeStatus": -1,
      "squadronId": 20131053,
      "dateRemovedFromService": "19420907",
      "aircraftIdCode": "I",
      "type": "he111h6",
      "archType": "he111",
      "displayName": "He 111 H-6",
      "script": "LuaScripts\\WorldObjects\\Planes\\he111h6.txt",
      "model": "graphics\\planes\\he111h6\\he111h6.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 1100,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19430601",
      "endProduction": "19421101",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001511": {
      "serialNumber": 5001511,
      "planeStatus": -1,
      "squadronId": 20131053,
      "dateRemovedFromService": "19420909",
      "aircraftIdCode": "H",
      "type": "he111h6",
      "archType": "he111",
      "displayName": "He 111 H-6",
      "script": "LuaScripts\\WorldObjects\\Planes\\he111h6.txt",
      "model": "graphics\\planes\\he111h6\\he111h6.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 1100,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19430601",
      "endProduction": "19421101",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001555": {
      "serialNumber": 5001555,
      "planeStatus": -1,
      "squadronId": 20131053,
      "dateRemovedFromService": "19420912",
      "aircraftIdCode": "Q",
      "type": "he111h6",
      "archType": "he111",
      "displayName": "He 111 H-6",
      "script": "LuaScripts\\WorldObjects\\Planes\\he111h6.txt",
      "model": "graphics\\planes\\he111h6\\he111h6.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 1100,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19430601",
      "endProduction": "19421101",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001556": {
      "serialNumber": 5001556,
      "planeStatus": 1,
      "squadronId": 20131053,
      "aircraftIdCode": "O",
      "type": "he111h6",
      "archType": "he111",
      "displayName": "He 111 H-6",
      "script": "LuaScripts\\WorldObjects\\Planes\\he111h6.txt",
      "model": "graphics\\planes\\he111h6\\he111h6.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 1100,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19430601",
      "endProduction": "19421101",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001591": {
      "serialNumber": 5001591,
      "planeStatus": 1,
      "squadronId": 20131053,
      "aircraftIdCode": "W",
      "type": "he111h6",
      "archType": "he111",
      "displayName": "He 111 H-6",
      "script": "LuaScripts\\WorldObjects\\Planes\\he111h6.txt",
      "model": "graphics\\planes\\he111h6\\he111h6.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 1100,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19430601",
      "endProduction": "19421101",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001626": {
      "serialNumber": 5001626,
      "planeStatus": 1,
      "squadronId": 20131053,
      "aircraftIdCode": "B",
      "type": "he111h6",
      "archType": "he111",
      "displayName": "He 111 H-6",
      "script": "LuaScripts\\WorldObjects\\Planes\\he111h6.txt",
      "model": "graphics\\planes\\he111h6\\he111h6.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 1100,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19430601",
      "endProduction": "19421101",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001679": {
      "serialNumber": 5001679,
      "planeStatus": 1,
      "squadronId": 20131053,
      "aircraftIdCode": "C",
      "type": "he111h6",
      "archType": "he111",
      "displayName": "He 111 H-6",
      "script": "LuaScripts\\WorldObjects\\Planes\\he111h6.txt",
      "model": "graphics\\planes\\he111h6\\he111h6.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 1100,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19430601",
      "endProduction": "19421101",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001708": {
      "serialNumber": 5001708,
      "planeStatus": 1,
      "squadronId": 20131053,
      "aircraftIdCode": "D",
      "type": "he111h6",
      "archType": "he111",
      "displayName": "He 111 H-6",
      "script": "LuaScripts\\WorldObjects\\Planes\\he111h6.txt",
      "model": "graphics\\planes\\he111h6\\he111h6.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 1100,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19430601",
      "endProduction": "19421101",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001726": {
      "serialNumber": 5001726,
      "planeStatus": 1,
      "squadronId": 20131053,
      "aircraftIdCode": "A",
      "type": "he111h6",
      "archType": "he111",
      "displayName": "He 111 H-6",
      "script": "LuaScripts\\WorldObjects\\Planes\\he111h6.txt",
      "model": "graphics\\planes\\he111h6\\he111h6.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 1100,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19430601",
      "endProduction": "19421101",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001727": {
      "serialNumber": 5001727,
      "planeStatus": 1,
      "squadronId": 20131053,
      "aircraftIdCode": "U",
      "type": "he111h6",
      "archType": "he111",
      "displayName": "He 111 H-6",
      "script": "LuaScripts\\WorldObjects\\Planes\\he111h6.txt",
      "model": "graphics\\planes\\he111h6\\he111h6.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 1100,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19430601",
      "endProduction": "19421101",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001728": {
      "serialNumber": 5001728,
      "planeStatus": 1,
      "squadronId": 20131053,
      "aircraftIdCode": "T",
      "type": "he111h6",
      "archType": "he111",
      "displayName": "He 111 H-6",
      "script": "LuaScripts\\WorldObjects\\Planes\\he111h6.txt",
      "model": "graphics\\planes\\he111h6\\he111h6.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 1100,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19430601",
      "endProduction": "19421101",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001760": {
      "serialNumber": 5001760,
      "planeStatus": 1,
      "squadronId": 20131053,
      "aircraftIdCode": "S",
      "type": "he111h6",
      "archType": "he111",
      "displayName": "He 111 H-6",
      "script": "LuaScripts\\WorldObjects\\Planes\\he111h6.txt",
      "model": "graphics\\planes\\he111h6\\he111h6.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 1100,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19430601",
      "endProduction": "19421101",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001814": {
      "serialNumber": 5001814,
      "planeStatus": 1,
      "squadronId": 20131053,
      "aircraftIdCode": "M",
      "type": "he111h6",
      "archType": "he111",
      "displayName": "He 111 H-6",
      "script": "LuaScripts\\WorldObjects\\Planes\\he111h6.txt",
      "model": "graphics\\planes\\he111h6\\he111h6.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 1100,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19430601",
      "endProduction": "19421101",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    }
  }
}